<?php

error_reporting(0);

require_once ('../inventario/conexion.php');

 $Cedula = $_POST["Cedula"];
 $serialTeclado = $_POST['serialTeclado'];
 $equipo = $_POST['equipo'];
 $observacion = $_POST['observacion'];
 $fecha = $_POST['fecha'];



$objconexion = new conexion();

                         
if(!empty($Cedula) && !empty($serialTeclado) && !empty($observacion) && !empty($fecha) && !empty($equipo))
	echo $return;
{
//echo "condicional";
	

$SentenciaInsert = "INSERT INTO asignacionteclado VALUES('".$Cedula."','".$serialTeclado."',now(),null,'".$observacion."')";
$SentenciaInsert2 = "INSERT INTO asignacionequipos VALUES(null,'".$Cedula."','".$serialTeclado."','".$equipo."',now(),'".$observacion."')";






	$return = $objconexion->Ejecutar($SentenciaInsert);
	$return = $objconexion->Ejecutar($SentenciaInsert2);


	//echo $SentenciaInsert;
	
if($return==1)
		{
		    echo '<script language="javascript" type="text/javascript">alert("Se guardaron los datos en la base de datos");
		          window.location ="equipo.php";
		    	  </script>';
        }
	    else
	    {
		    echo '<script language="javascript" type="text/javascript">alert("error en la insercion");
		          window.location ="equipo.php";
		          </script>';
         }
}
?>